/*-----------------------------------------------------------------------------------


	MyCode


	About: A shiny new Blocs website.


	Author: Christopher Antonio Vivar Vivar


	Version: 1.0


	Built with Blocs


-----------------------------------------------------------------------------------*/


body {
    margin: 0;
    padding: 0;
    background: #FFFFFF;
    overflow-x: hidden;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}



.page-container {
    overflow-x: hidden;
}



/* Prevents unwanted scroll space when scroll FX used. */



a, button {
    transition: background .3s ease-in-out;
    outline: none !important;
}



a:hover {
    text-decoration: none;
    cursor: pointer;
}



/* Preloader */



.page-preloader {
    position: fixed;
    top: 0;
    bottom: 0;
    width: 100%;
    z-index: 100000;
    background: #FFFFFF url("../img/pageload-spinner.gif") no-repeat center center;
}



/* custom css */



.darken-center {
    background: rgba(0, 0, 0, .3);
    height: 100%;
    width: 100%;
    position: absolute;
}



.full-height {
    height: 90%;
}



.align-vertical-center {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
}



/* Custom css */



.hero-background {
    position: fixed;
    top: 0;
    bottom: 0;
    background-repeat: no-repeat;
    background-position: center center;
}



.carousel-fix-image {
    margin-left: auto;
    margin-right: auto;
    display: block;
    max-height: 650px;
    height: auto;
    width: auto;
}




.align-vertical-center {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
}



/* = Blocs


-------------------------------------------------------------- */
